/* BASIC css start */
.login { background:#f7f7f7; }
#SMS_login_warp .member {
    padding: 20px 5% 0;
    margin: 0 auto;
    width: 90%;
    border-bottom: 0;
    overflow: hidden;
    box-sizing: border-box;
}
#SMS_login_warp .login .loginInput input {
    border: 1px solid #e5e5e5;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    height: 45px;
    border-radius: 3px 3px 0 0;
    background: #fff;
}
#SMS_login_warp .login .loginBottom {
    overflow: hidden;
    padding: 30px 5%;
    margin: 0 auto;
    width: 90%;
    border-radius: 0 0 5px 5px;
    border-top: 0;
    text-align: center;
    background: 0 0;
}
#SMS_login_warp .loginBottom span {
    display: inline-block;
    width: 120px;
}
#SMS_login_warp .loginBottom span a {
    display: block;
}
.login .loginBottom a {
    font-size: 1.167em;
}
#SMS_login_warp .loginBottom span a b {
    font-size: .845em;
    line-height: 1.2em;
    height: 2.4em;
    text-align: center;
    color: #666;
    font-weight: 700;
    letter-spacing: .04em;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
}
#SMS_login_warp .loginBottom span a b.SMS_icon {
    display: block;
    width: 50px;
    height: 40px;
    margin: 0 auto;
}
#SMS_login_warp .loginBottom span.SMS_login_id_join a b.SMS_icon {
    background: url(/design/BILIWILI/201610/m/login_id_join.gif) center no-repeat;
    background-size: 33px;
}
#SMS_login_warp .loginBottom span.SMS_login_id_check a b.SMS_icon {
    background: url(/design/BILIWILI/201610/m/login_id_check.gif) center no-repeat;
    background-size: 36px;
}
#SMS_login_warp .login .loginCheck label input[type=checkbox] {
    -webkit-appearance: button;
    border: 1px solid #ddd;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    width: 17px;
    height: 17px;
    background: url(/design/BILIWILI/201610/m/check_input.gif) #ddd!important;
    background-size: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 1px !important;
    border-radius: 3px !important;
}
#SMS_login_warp .login .loginCheck label input[type=checkbox]:checked {
    border-radius: 3px;
    color: #000;
    background-image: url(/design/BILIWILI/201610/m/check_input.gif)!important;
    background-size: 100%!important;
    background-color: #F74F4F!important;
    border-left-color: #F74F4F!important;
    border-right-color: #F74F4F!important;
    border: 1px double #F74F4F!important;
}

.apple a span { background: url(/images/d3/m_01/icon/ico_sns_apple.gif) no-repeat 50% 50%; background-size: 18px auto; }
/* BASIC css end */

